function TForm=getCOMTForm(SO,SX,SY)
% given centers of the three phantom spheres 
% figure out the COM Tform tranformation
Ttranslate=eye(4);
Ttranslate(1:3,4) = -SO';
Trotate = eye(4);
Xhat = ( SX - SO ) ./ norm ( SX - SO );
Yhat = ( SY - SO ) ./ norm ( SY - SO );
Zhat = cross ( Xhat, Yhat );
Yhat = cross ( Zhat, Xhat );
Xhat = cross ( Yhat, Zhat );
Trotate(1:3,1:3) = [Xhat' Yhat' Zhat']';
T = Trotate * Ttranslate;
TForm=maketform('affine',T');
return;
end
