function [P,A] = VolumeBySlice ( Image )
  PixelCount = 0;
  Area = 0;
  t = OtsuThreshold ( Image );
  for Z = 1:size(Image,3)
    [P, A] = SliceArea ( Image(:,:,Z), t );
    PixelCount = PixelCount + P;
    Area = Area + A;
  end
  P = PixelCount;
  A = Area;
