function  [regionImg,offsetVec]=getClippedSubRegion(phan,sphereRadius,prop)
SubIdx = {};
Image=phan.img;
Center = round ( [prop.Centroid(2),prop.Centroid(1),prop.Centroid(3)]);
resolution=phan.hdr.dime.pixdim(2:4);
Start = floor ( Center - sphereRadius ./ resolution ) - 1;
End = floor ( Center + sphereRadius ./ resolution ) + 1;
if Start(1)<1
    Start(1)=1;
end
if End(1)>size(Image,1)
    End(1)=size(Image,1);
end
if Start(2)<1
    Start(2)=1;
end
if End(2)>size(Image,2)
    End(2)=size(Image,2);
end
if Start(3)<1
    Start(3)=1;
end
if End(3)>size(Image,3)
    End(3)=size(Image,3);
end
for ttt = 1:3
    SubIdx{ttt} = [Start(ttt):End(ttt)];
end
% Note: centroid is x,y,z, == j,i,k not i,j,k as might be expected
% Thus we need to switch SubIdx{2} and SubIdx{1}
regionImg = Image(SubIdx{1},SubIdx{2},SubIdx{3});
offsetVec=SubIdx;
return;
%------------------------------------------
function val=clip(low,val,high)
if val<low
    val=low;
end
if val>high
    val=high;
end
return;


