function [props,limg,thresh,effect]=getProps(img)
propList={ 'Area', 'Centroid', 'BoundingBox','SubarrayIdx'};

[thresh,effect]=OtsuThreshold(img);
timg=img>thresh;
limg=bwlabeln(timg);
allprops=regionprops(limg,propList);
%%%%%%%%%%%%%%%%%%%%%%%
% if we find more than one region then throw a possible error message 
%if(length(allprops)>1)
 %       disp('getting props in local region -- more than one object found -- unexpected');
%end
% Nope, that sounded like a good idea but when we work backwards from seeds
% that may be just noise correlations then this is too noisy

[sprops,order]=sort([allprops.Area]);
%sprops
if length(order)<1
    estring=sprintf(' Fatal error in getProps --- likely OtsuThresholding failed catastrophically');
    disp(estring);  
    props=[];
else
    props=allprops(order(end));
end
return;    

    