function [VoxelCOM] = CalibrationPointsToPatientPoints ( Calibration, Patient )
  
  
  VoxelToRASTForm = maketform ( 'affine', Patient.VoxelToRASTransform' );
  VoxelCOM = tforminv ( [Calibration.Spheres.CenterRAS]', VoxelToRASTransform );
  
