function t = IterativeThreshold ( I )
  
  t = mean ( I(:) );
  
  iterate = 1;
  lastm1 = -1;
  lastm2 = -2;
  while iterate
    idx1 = find ( I(:) <= t );
    idx2 = find ( I(:) > t );
    m1 = mean ( I(idx1) );
    m2 = mean ( I(idx2) );
    
    t = ( m1 + m2 ) / 2.0;
    if lastm1 == m1 & lastm2 == m2
      iterate = 0;
    end
    lastm1 = m1;
    lastm2 = m2;
    % disp ( sprintf ( 'M1: %0.2f M2: %0.2f', m1, m2 ) );
  end
  
  